Subject: [Trans] background on updated tickets

From: Stephen Kent <[email-masked]>
Date: Tue, 22 Dec 2015 11:45:59 -0500

I have added comments to tickets 141 and 39, proposing specific text
that addresses the problems I noted when I generated these tickets.
Note that the text avoids using standards language, and specifically
notes that comprehensive requirements specs for the Auditor and Monitor
will be provided in a later document.

I created a new ticket (147), because my old ticket (71) citing the lack
of a definition for mis-issuance had been modified by others. The new ticket
provides a brief definition of the term, taken from the threat analysis 
document.
I've been told that the threat analysis document cannot delay publication
of 6962-bis, we can't cite that document here, so extracting the text seems
like the best way to address the omission of the definition.

Steve